## qlcplus 4.12.3

=== debian/changelog ===
qlcplus (4.12.3-3) unstable; urgency=medium

  [ Jerome Lebleu ]
  * d/tests: Define tests which just check help output

  [ Debian Janitor ]
  * Apply multi-arch hints

 -- Jerome Lebleu <jerome@maroufle.fr>  Mon, 14 Jun 2021 15:25:22 +0200

qlcplus (4.12.3-2) unstable; urgency=medium

  * d/control:
    + Add libqt5multimedia5-plugins in Recommends for audio
      input/output and video function
    + Bump Standards-Versions to 4.5.1 (no changes)
  * d/patches: Fix some issues in AppStream MetaInfo
  * d/gbp.conf: Use debian/latest for the default packaging branch

 -- Jerome Lebleu <jerome@maroufle.fr>  Sun, 07 Mar 2021 12:36:48 +0100

qlcplus (4.12.3-1) unstable; urgency=medium

  * New upstream version 4.12.3
  * d/lintian: Add an override for
    package-contains-documentation-outside-usr-share-doc
  * d/patches: Remove now included patch
  * d/rules: Do not skip deprecated-copy errors anymore

 -- Jerome Lebleu <jerome@maroufle.fr>  Tue, 08 Sep 2020 15:57:17 +0200

qlcplus (4.12.2-4) unstable; urgency=medium

  * d/control: Remove libola-dev from Build-Depends (it has been removed from
    testing and seems currently unmaintained)
  * d/lintian:
    + Rename insane-line-length-in-source-file tag
    + Add an override for repackaged-source-not-advertised tag

 -- Jerome Lebleu <jerome@maroufle.fr>  Fri, 28 Aug 2020 22:23:13 +0200

qlcplus (4.12.2-3) unstable; urgency=medium

  * d/control:
    + Add libola-dev in Build-Depends
    + Specify Rules-Requires-Root: no
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Switch to debhelper-compat and level 13
    + Update Vcs-* URLs
  * d/patches: Compare fonts by strings and not by reference
  * d/rules:
    + Drop as-needed linker flag
    + Import default.mk instead of only buildflags.mk
    + Don't fail on deprecated-declarations errors (Closes: #964694)

 -- Jerome Lebleu <jerome@maroufle.fr>  Mon, 27 Jul 2020 11:01:05 +0200
