## qlcplus 4.12.4

=== debian/changelog ===
qlcplus (4.12.4-1) unstable; urgency=medium

  * New upstream version 4.12.4
  * d/patches: Remove upstream merged patches
  * d/copyright: Update entry for licenseDMG.py
  * d/rules: Do not skip deprecated-declarations errors anymore

 -- Jerome Lebleu <jerome@maroufle.fr>  Tue, 24 Aug 2021 22:03:14 +0200
