=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 export QT_SELECT = qt5
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-# This is currently needed for the dmxusb plugin with libftdi >= 1.5
-export DEB_CXXFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
