## qlcplus 4.12.5

=== debian/changelog ===
qlcplus (4.12.5-3) unstable; urgency=medium

  * d/patches: Fix CID on loopback device in E1.31 plugin (Closes: #1015854)
  * d/upstream: Update the changelog with last releases

 -- Jerome Lebleu <jerome@maroufle.fr>  Sat, 23 Jul 2022 09:40:23 +0200

qlcplus (4.12.5-2) unstable; urgency=medium

  * d/patches: Fix rounded values in FadeChannel and KeyPadParser

 -- Jerome Lebleu <jerome@maroufle.fr>  Thu, 07 Jul 2022 14:54:54 +0200

qlcplus (4.12.5-1) unstable; urgency=medium

  * New upstream version 4.12.5
  * d/control: Bump Standards-Versions to 4.6.1 (no changes)
  * d/control: Update libusb dependency to libusb-1.0-0-dev
  * d/lintian-overrides: Update and fix mismatched overrides of RGB scripts
  * d/copyright: Update years for debian/*

 -- Jerome Lebleu <jerome@maroufle.fr>  Thu, 23 Jun 2022 12:23:35 +0200
