## qlcplus 4.12.6

=== debian/changelog ===
qlcplus (4.12.6-1) unstable; urgency=medium

  * New upstream version 4.12.6
  * d/patches: Remove upstream merged patches

 -- Jerome Lebleu <jerome@maroufle.fr>  Mon, 29 Aug 2022 15:25:10 +0200
