=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: misc
 Priority: optional
 Maintainer: Jerome Lebleu <jerome@maroufle.fr>
-Uploaders: Massimo Callegari <massimocallegari@yahoo.it>
 Build-Depends: debhelper-compat (= 13),
                libasound2-dev (>= 1.0.16),
                libfftw3-dev,
@@ -10,7 +9,7 @@
                libmad0-dev,
                libsndfile1-dev,
                libudev-dev,
-               libusb-dev (>= 2:0.1.12),
+               libusb-1.0-0-dev (>= 2:0.1.12),
                libxml2-utils,
                localehelper <!nocheck>,
                pkg-config,
@@ -21,7 +20,7 @@
                shared-mime-info (>= 0.71),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://www.qlcplus.org/
 Vcs-Git: https://salsa.debian.org/jlebleu/qlcplus.git
 Vcs-Browser: https://salsa.debian.org/jlebleu/qlcplus
