## qlcplus 4.12.7

=== debian/changelog ===
qlcplus (4.12.7-1build4) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:21:53 +0000

qlcplus (4.12.7-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:05:56 +0000

qlcplus (4.12.7-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:39:52 +0000

qlcplus (4.12.7-1build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:01:10 +0000

qlcplus (4.12.7-1) unstable; urgency=medium

  * New upstream version 4.12.7
  * d/control: Add python3 and python3-lxml to Build-Depends for fixtures-tool
  * d/control: Bump Standards-Versions to 4.6.2 (no changes)
  * d/patches: Use python3 interpreter for fixtures-tools

 -- Jerome Lebleu <jerome@maroufle.fr>  Thu, 25 May 2023 19:43:39 +0200
