=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qlcplus
 Section: misc
 Priority: optional
-Maintainer: Jerome Lebleu <jerome@maroufle.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jerome Lebleu <jerome@maroufle.fr>
 Build-Depends: debhelper-compat (= 13),
                libasound2-dev (>= 1.0.16),
                libfftw3-dev,
@@ -13,6 +14,8 @@
                libxml2-utils,
                localehelper <!nocheck>,
                pkg-config,
+               python3,
+               python3-lxml,
                qtbase5-dev (>= 5.6),
                qtmultimedia5-dev (>= 5.6),
                qtscript5-dev,
@@ -20,7 +23,7 @@
                shared-mime-info (>= 0.71),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.qlcplus.org/
 Vcs-Git: https://salsa.debian.org/jlebleu/qlcplus.git
 Vcs-Browser: https://salsa.debian.org/jlebleu/qlcplus
